table p { margin-bottom: 0; text-align: left;  }
	
img { border: 0; margin: 0 0 15px 0; }


.summary { font-size: 1.4em; font-weight: bold; color: #6a2500;}
.caption { font-size: 1.3em; font-style: normal; font-weight: normal; color: #a00000; margin-bottom: 10px; text-align: center; vertical-align: top; } 
	
/* Header */	

#header { top: 0; }
#header #strapline { display: block; font-family: "Verdana"; font-size: 1.3em; font-style: normal; font-weight: normal; margin: 0.5em 0 0 0 ; padding: 0 .4em 0 .4em; text-align: center; vertical-align: bottom; color: #011367;} 


@media (min-width: 575px) {
	#header #headings { width: 50%; }
	#header #rotating-item-wrapper { display: block; }  
	#header #image_bk {  /* display: inline; */ float: right; width: 50%; height: 165px; position:relative; /*background: #ffffcc;  */ overflow:hidden; }
	#header #menu_butt { display: none; } 
}

@media (min-width: 850px) {
	#header #headings { width: 33%; }
	#header #image_bk { width: 67%; }
	#header #img_title { display: inline; }
}
#rotating-item-wrapper { position: relative; width: 100%; height: 165px; }
.rotating-item { display: none; position: absolute; top: 0; left: 50%; margin-left: -670px; }	

/* Navigation */

#translate { position: static; width: 100%; padding: 5px 0; /*text-align:center; */}


/* Bars */
#t_menu nav,#b_menu nav { position: relative; }
#t_menu nav ul, #b_menu nav ul { margin: 0; padding: 0; }
#t_menu nav li, #b_menu nav li { margin: 0 5px 10px 0; padding: 0; list-style: none; display: inline-block; }
#t_menu .c1 { padding: 2px 0; }

/* #t_menu >nav  a:hover { color: #000; } */

#t_menu nav .current a, b_menu >nav .current a { background: #999; color: #fff; border-radius: 5px; }

/* Content */
.container { padding-top: 185px; /* margin-top: 175px; */}

@media (min-width: 575px) {
  .c1, .c2 {padding: 2px 1em 0 1em; }
  .c1 { width: 67%; -webkit-order: 2; order: 2;  }
  .c2 { width: 100%; -webkit-order: 3; order: 3;  }
  .c3 { width: 100%; -webkit-order: 4; order: 4; /* text-align: center; */}
  .c4 { width: 33%; -webkit-order: 1; order: 1;  }
/*  .c3 h2 { text-align: center; } */
}

@media (min-width: 800px) {
  .c1, .c2{ padding: 2px 10% 0 10%; }
  .c3 { padding: 2em 10% 0 10%; }
  .c4 {padding-left: 10%; }
}

@media (min-width: 1050px) {
  .c1, .c2 {padding: 2px 1em 0 1em; }
  .c3 {padding: 2em 1em 0 1em; }   
  .c4 {padding-left: 3%; }
  .c1, .c2 { width: 40%;  }
/*  .c3 { width: 80% } */
  .c4 { width: 20%;  }
}

@media (min-width: 1600px) {
  .c1 { padding: 2px 5% 0 5%; }  
  .c4 { padding-left: 5%;}
}

/* Images */
#galleria { width: auto; height: auto; background: #000; }

/* Footer */
@media (min-width: 575px) {
  .f1 { width: 100%; -webkit-order: 1; order: 1;  }
  .f2 { width: 50%; -webkit-order: 2; order: 2;  }
  .f3 { width: 50%; -webkit-order: 3; order: 3;  }
}

@media (min-width: 1050px) {
  .f1 { width: 60%;  -webkit-order: 2; order: 2; }
  .f2 { width: 20%;  -webkit-order: 1; order: 1; }
  .f3 { width: 20%;  -webkit-order: 3; order: 3; }
}











	.tabulated {
		width: 100%;
	}
	
	.tabulated h2 {
		margin-top: 0;
	}
	
	.spacebullets li{
		margin-bottom: 15px;
	}
	
	
	
.plan_box h2 { text-align:center; margin-top: 0;}

.highl_box { 
	border: 1px solid #4e2f1d; 
	background: #ffe8b7;
	padding: 0 10px 0 10px;
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 20px;
	width: 75%;
	clear: both; 
	border: solid 1px #f00;	}
.highl_box h1 {	
	font-size: 1.6em; 
	text-align: center;
	font-weight: normal; 
	}

.highl_box h2 {	
	text-align: center;
	}

.highl_box p {
	text-align: center;
	}

.butt_link { text-align:center;}
.butt_link a {margin-left: auto; margin-right: auto; display:block; width: 125px; height:36px; line-height:36px; color:#ffefce; text-decoration:none; font-size:1.3em; font-weight:bold; text-align:center; padding:0 0 0 8px; background: url(http://www.glenlivet-cairngorms.co.uk/styles/lbutt_idle.png) no-repeat left top;}
.butt_link a b {display:block; background:url(http://www.glenlivet-cairngorms.co.uk/styles/lbutt_idle.png) no-repeat right top;}
.butt_link a:hover {color:#000000; background: url(http://www.glenlivet-cairngorms.co.uk/styles/lbutt_hov.png) no-repeat left top;}
.butt_link a:hover b {background:url(http://www.glenlivet-cairngorms.co.uk/styles/lbutt_hov.png) no-repeat right top;}

.ob_butt {border: 0; cursor: pointer; font-family: "Verdana"; font-size: 1.3em; font-style: normal; font-weight: bold; color: #ffefce; height: 38px; width: 125px;
background:url(http://www.glenlivet-cairngorms.co.uk/styles/butt125_idle.png); margin:0; padding: 0 0 3px 0; }
.ob_butt:hover {background:url(http://www.glenlivet-cairngorms.co.uk/styles/butt125_hov.png); color:#000000;}

.ui-widget input[type='submit'] {font-size: 1.3em !important }

/*
.ob_h1 { font-family: "Tahoma"; font-size: 1.9em; font-style: normal; font-weight: bold; color: #a00000; text-align: left; }
.ob_h2 { font-family: "Tahoma"; font-size: 1.6em; font-style: normal; font-weight: normal; color: #4e2f1d ; margin-bottom: 0px; text-align: left }
.ob_cont { font-family: "Verdana"; font-size: 1.3em; font-style: normal; font-weight: normal; color: #4e2f1d ; text-align: left;}
.ob_cont li {font-size: 1.0em; }
.ob_cont_unj { font-family: "Verdana"; font-size: 1.3em; font-style: normal; font-weight: normal; color: #4e2f1d }
.ob_cal_h { font-family: "Verdana"; font-size: 1.1em; font-style: normal; font-weight: bold; color: #4e2f1d; text-align: center;}
.ob_cal_h img {margin: 0; }
.ob_cal_hi { font-family: "Verdana"; font-size: 1.1em; font-style: normal; font-weight: bold; color: #FF0000; text-align: center }
*/

.cal {}

.cal td {width: 11px; border: 1px solid transparent;}
.cal h2 {font-family: "Verdana"; font-size: 11px; font-style: normal; font-weight: bold; color: #4e2f1d;}
.cal h2#hilite {color: #ff0000;}

.cal #bkd { background-color: #323b6e;}
.cal #avl { background-color: #c1c980;}
.cal .hilite { border: 1px solid #880000;}


.cont_pad {padding-left:10px; padding-right:10px;}

.hi_box { margin:10px; padding:10px; border: 3px solid #678104; text-align: center; margin-left: auto; margin-right: auto;}
.hi_box h1 { padding: 0 10px 010px; font-size: 1.6em; color: #a00000; font-weight: normal; text-align: center;}
.hi_box h2 { padding: 0 10px 010px; font-size: 1.6em; color: #a00000; font-weight: normal; text-align: center;}
.hi_box p { padding: 0 10px 0 10px;}
.hi_box th { padding: 10px; font-size: 1.6em; color: #a00000; font-weight: normal; text-align: center;}
.hi_box td {padding: 10px; padding-top: 5px; padding-bottom: 5px; text-align:left; vertical-align: middle;}

.img_title { font-family: "Verdana"; font-size: 1.3em; font-style: normal; font-weight: bold; margin-bottom: 0px; margin-top: 0px; text-align: center; vertical-align: bottom; color: #6a2500}

/*
.link_box { display:block;  background: #945331; margin-bottom:10px; max-width:320px; }
.link_box img {padding: 0; margin: 0; border: 0;}
.link_box a { text-decoration:none; color: #ffffff; text-align:left;}
.link_box b { display: block; color: #ffffff; font-size:14px; padding:5px; padding-left:10px; text-align:left;}
.link_box span { display:block; height: 120px; background-color: #ffefce; color: #000000; font-size:13px; text-align: justify;}
.link_box span span { display:block; visibility:hidden; padding: 0 5px 0 5px; position:relative; top:-120px; background:url(http://www.glenlivet-cairngorms.co.uk/styles/grey1x1.png); height:120px;}
.link_box span:hover span{visibility:visible; font-weight: 500;}
*/

/*#t_menu, */ #b_menu {padding: 0; display: inline-block;}

#t_menu { background: #a9b15f url(http://www.glenlivet-cairngorms.co.uk/styles/menubar_fade.png) repeat-x; height: 40px; clear:both; position: absolute; top: 125px; left: 0px; width: 100%; /* min-width:850px */}
#t_menu h4 { /* width:225px; */ text-align: right; /* display: inline; float: left; margin-top: 10px; padding-right: 25px; */}

#b_menu { clear: both; background: #e9ccf6 url(http://www.glenlivet-cairngorms.co.uk/styles/menubar_fade.png) top repeat-x; margin-top: 10px; height: 40px;; display: inline-block; width: 100%; padding: 0 auto 0 auto;} 
#b_menu a {margin: 2px 0 0 15px; } 





#mob_link { position: absolute; top: 0; left: 0; background-color: #fff; padding: 0.2em 0.7em 0.2em 0.7em; border-right: 1px solid #000; border-bottom: 1px solid #000; opacity: 0.4; text-align:center; }
#mob_link a { text-decoration:none; font-size: 1.1em; }

#google_translate_element img { vertical-align: text-top; }

/*
.prov_box {border-top: 2px solid #000;  
		min-height: 127px; 
		margin: 1em; 
		text-align: left;
		display: inline-block; 
		vertical-align: top;
	}
.prov_box h2 { padding: 0 5px 0 5px; margin-top: 0;}
.prov_box a { text-decoration: none;}
.prov_box p { padding: 5px 5px 0 5px; width: auto;}
.prov_box img { margin: 5px;}
.prov_box div {display: inline-block;  
		max-width: 30em; 
		min-width:20em; 
		vertical-align: top; 
		clear: both; 
		float: left;
}
*/

/*

.search_box {border-top: 2px solid #000;  
		min-height: 127px; 
		margin: 1em; 
		text-align: left;
		display: inline-block; 
		vertical-align: top;
		
		max-width: 30em; min-width:20em;
		border: 1px solid #000;
	}
.search_box form {display: inline-block; vertical-align: top; clear: both; /*float: left;*/  margin: 1.0em; /* padding: 1.0em;} */
/*
.search_box label, .olbs_search input { font-size: 1.2em;}
.search_box label { display: inline-block; width: 7em;}
.search_box input[type="number"] {width: 3em;}
.search_box input[type="submit"] {float: right;}
*/

/* 
.clearfix:before, .clearfix:after {content:""; display:table;}
.clearfix:after {clear:both;}
.clearfix { zoom:1; /* For IE 6/7 (trigger hasLayout) */ /*}
*/


/* Main menu settings - depreciated ??? */ 

.menu1 {padding:0 0 0 0; margin:0; list-style:none; height:20px; background:transparent; position:relative; border:0 ; margin-top:0px; width: 640px;}
.menu1 li {float:left; background: transparent; margin-top:4px; margin-bottom:0; margin-left: 2px; margin-right: 2px;}
.menu1 li a { color: #ffffcc; }
/*
.menu1 li a {display:block; float:left; height:20px; line-height:20px; color:#000000; text-decoration:none; font-size:12px; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer; background: url(http://www.glenlivet-cairngorms.co.uk/button_idle.png) no-repeat left top;  border: 1px transparent solid;}
.menu1 li a b {float:left; display:block; padding:0 16px 0 8px; background:url(http://www.glenlivet-cairngorms.co.uk/button_idle.png) no-repeat right top; height:20px;}
.menu1 li a:hover {color:#000000; background: #c1dbff;}
.menu1 li a:hover b {background: #c1dbff;}
*/

#lmenu dl {margin: 10px auto 0 auto; padding: 0 0 10px 0; background: transparent; 
	/*border-left: solid 1px #c1c980; border-right: solid 1px #c1c980;*/
}

/*
#lmenu dl dl {padding: 5px 0 10px 0;}
#lmenu dl dl dd {padding: 0 0 0 25px;}
*/

/*
#lmenu dt {margin:0; padding: 5px; font-size: 12px; font-weight:bold; color: #ffffcc; border-bottom:1px solid transparent; background: #323b6e;}
*/

#lmenu dd {margin:0.5em 0 0.5em 0; padding: 0 0 0 0 ;

 /*color: #000000; font-size: 12px; border-bottom:1px solid transparent; background: transparent;*/
 
 }